.pretab ul{
	margin: 0;
	padding: 0;
}
.pretab	.PA3 { padding: 3px;}
.mc_home .PA15 { padding:15px; }
.mc_home .brdb5{border-bottom:5px solid #354d5c;}
.mc_home .sec_head{font:bold 95% Arial, Helvetica, sans-serif; color:#ac2300; text-transform:uppercase; border-bottom:3px solid #d1d1d1; padding-bottom:5px;}
.mc_home .sec_head  a:link,.mc_home .sec_head  a:visited,.mc_home .sec_head  a:active,.mc_home .sec_head  a:hover{color:#ac2300;}
.mc_home .sec_head span{display:inline-block; color:#03748e; font-size:120%;}
.mc_home a:link,.mc_home  a:visited,.mc_home  a:active,.mc_home  a:hover {color: #2D5791; text-decoration: none;}
.mc_home p{margin:0;}
.mc_home .PT15{padding-top:15px;}
.mc_home .PB15{padding-bottom:15px;}
.mc_home .brdb{border-bottom:1px solid #ebebeb;}
.mc_home .HT25{height:25px} .w82{width:82px;} .w61{width:61px;}
.mc_home .ma_imgbx{padding:2px; border:1px solid #CCC; display:block}
.mc_home .PL12{padding-left:12px;}
/*.mc_home .gd15{font:95% Arial; color:#333;}*/
.mc_home .bl15{ Arial,Helvetica,sans-serif; color:#03748e;}
.mc_home table.stck_tbl th{background:#f5f5f5; padding:10px; font:bold 100% Arial, Helvetica, sans-serif; color:#666666;}
.mc_home table.stck_tbl td{padding:10px 10px 7px 10px; border-bottom:1px solid #ebebeb;}
.mc_home .TAR{text-align:right;} .CTR{text-align:center;} .TAL{text-align:left;}
.mc_home .b15{font:95% Arial, Helvetica, sans-serif; color:#333333;}
.mc_home .stck_rd{font:95% Arial, Helvetica, sans-serif; color:#cf0000;}
.mc_home .stck_rd span{background:url(http://img-d01.moneycontrol.co.in/images/wap/hindi/rd_arow.png) no-repeat; width:13px; height:7px; display:inline-block; vertical-align:middle;}
.mc_home .stck_grn{font:95% Arial, Helvetica, sans-serif; color:#538800;}
.mc_home .stck_grn span{background:url(http://img-d01.moneycontrol.co.in/images/wap/hindi/gr_arow.png) no-repeat; width:13px; height:7px; display:inline-block; vertical-align:middle;}
.mc_home .PT1{padding-top:1px;}
.mc_home .PT25{padding-top:25px;}
.mc_home .w50p{width:90%;}
.mc_home .vdo_thumb{border:4px solid #e5e5e5; width:126px; height:71px;  display:block; margin-bottom:7px; z}
.mc_home .ic_btnplay{background:url(http://img-d01.moneycontrol.co.in/images/wap/hindi/ic_btnplay.png) no-repeat; width:17px; height:17px; position:absolute; display:block; z-index:2; margin:50px 0 0 8px;}
.mc_home .b13{font:100% Arial, Helvetica, sans-serif; color:#333333;}
.mc_home .b15{font:100% Arial, Helvetica, sans-serif; color:#333333;}
.PT10{padding-top:10px;}
.PR10{pading-right:10px;}
.PA15 { padding:15px; } 
.sec_head{font:bold; color:#ac2300; text-transform:uppercase; border-bottom:3px solid #d1d1d1; padding-bottom:5px;}
.sec_head span{display:inline-block; color:#03748e; font-size:120%;}
.FR{float:right;}
.CL{clear:both; font-size:0; line-height:0; height:0;}
.PT7{padding-top:7px;}
.brdr{border-right:1px solid #CCC;}
.bl13{font:130% Arial; color:#03748e;}
.gd24{font:240% Arial; color:#333;}
.PL15{padding-left:15px;}
.bl13{font:130% Arial; color:#03748e;}
.gd24{font:240% Arial; color:#333;}
.gd14_h{font:130% Arial; color:#333;}
.sec_head  a:link,.sec_head  a:visited,.sec_head  a:active,.sec_head  a:hover{color:#ac2300;font-weight:bold}
a { text-decoration: none; }
.PT5 { padding-top: 5px; }
.tdwidth30per{width:30%;}
.paddingleft4px{padding-left:4px;}
.tdwidth70per{width:70%;}
.tdwidth1per{width:1%;}
.tdwidth99per{width:99%;}
.search_bg1 {background-color: #F3F3F3; padding: 8px;}

.mm-table {
    font-size: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
}


.search_bg1 {
    background-color: #F3F3F3;
    padding: 8px;
}

.pad_bx td {
    padding-bottom: 5px;
}
.prtf_ddl {
    border: 1px solid #C1C1C1;
    color: #333333;
    padding: 3px 3px 3px 7px;
    width: 100%;
}
.bl12, .bl12 a {
    color: #0C469A;
    font-size: 100%;
}
.bl12 a:hover{font-size: 100%;}

.btn_add_watchlist {
    background: url("http://img.moneycontrol.co.in/images/wap/mc/btn_add_watchlist.gif") repeat-x scroll left top rgba(0, 0, 0, 0);
    border: 1px solid #BBBBBB;
    color: #181818 !important;
    font-size: 80%;
    padding: 4px 10px;
}
.footerbgcolor {
    background-color: #F0F0F0;
}

.paddingleft4px {
    padding-left: 4px;
}

.footerbgcolor  a:link, .footerbgcolor  a:visited,  .footerbgcolor  a:active, .footerbgcolor a:hover {
    color: #2D5791;
    font-size: 95%;
    text-decoration: none;
}
.tdwidth100per {
    width: 100%;
}

.sel_font {
    background-color: #242424;
    border: 1px solid #CACCCC;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}


a.bl1:link, a.bl1:visited, a.bl1:active, a.bl1:hover {
    color: #0B4495;
    font-size: 80%;
    font-weight: bold;
    text-decoration: none;
}
.gry {
    color: #979797;
    font-size: 70%;
}
.mc_home .bl15_r {
   color: #333333 !important;
}
/*MMB section css start*/

.com_bx td{padding:10px 0; border-bottom:1px solid #ebebeb;}
.glco10{color:#999999; font:75% Arial, Helvetica, sans-serif;}
.glco11{color:#999999; font:85% Arial, Helvetica, sans-serif;}
.bl_cm15{color:#2d5791; font:95% Arial, Helvetica, sans-serif;}
.bl_cm12{color:#2d5791; font:85% Arial, Helvetica, sans-serif;}
.bl_cm11{color:#2d5791; font:85% Arial, Helvetica, sans-serif;}
.postm_bx{border:1px solid #cccccc; border-radius:10px; box-shadow:2px 2px 2px #cfcfcf inset;}
.pstbtn{background:url(http://img-d01.moneycontrol.co.in/images/pst_mbg.gif) repeat-x #d7d7d7; box-shadow:1px 2px 2px #cfcfcf inset; border-radius:0px 10px 10px 0; display:inline-block; color:#333333 !important; font:bold 95%/17px Arial, Helvetica, sans-serif; height:16px; padding:20px; border:0px;}
.psm_txtarea{ color:#a7a7a7; font:90% Arial, Helvetica, sans-serif; border:0px; background-color:transparent; height:40px; overflow:auto; width:95%; resize:none; outline:none;}
.txtarea_bx{padding:6px 0 4px 10px;}

/*end css mmb section*/